Linux Kernel 'x25_parse_facilities()' CVE-2010-4164 Remote Denial of Service Vulnerability

Solution:
Updates are available. Please see the references for more information.


Debian Linux 5.0 alpha

Debian Linux 5.0 m68k

Ubuntu Ubuntu Linux 8.04 LTS i386


 

Privacy Statement
Copyright 2010, SecurityFocus